.tm-block-green,
.tm-block-bottom-g{
	position:relative;
	overflow:hidden;
}
/* ========================================================================
   Footer
 ========================================================================== */
.tm-footer.tm-block{
	background-image:url('/images/icons/footer.png')!important;
	background-repeat:repeat-x!important;
}
.uk-sitename{
	padding: 5px 0;
}
.uk-gt-copyright {
	display:inline-block;
	padding: 5px 30px 5px 0;
	background: transparent url('/images/icons/gt.png') 100% 50% no-repeat;
}

.tm-logo, .tm-logo:hover {
    /* color: hsl(0, 0%, 100%); */
	color: #adcc1b;
    text-decoration: none;
}

.blok-fixed{
	position: fixed;
	top: 370px;
}

.blok-uslugi-fixed{
	position: fixed;
	top: 240px;
}

@media screen and (max-width: 768px){
	.blok-fixed {position: relative; top: 0px;}
}

/* верхнее меню*/

.uk-dropdown-navbar {
    margin-top: 15px;
    background: hsl(63, 77%, 45%);
    color: hsl(0, 0%, 100%);
    border-bottom: 5px solid #969E0F;
    text-align: left !important;
    border-top: 5px solid #969E0F;
    padding-bottom: 0px;
	max-width: 210px;
	font-size: 16px;
	padding-left: 0px;
	padding-right: 0px;
}

.uk-nav-navbar li {
    border-top: 1px solid hsl(0, 0%, 100%);
    margin-bottom: 0;
}

.uk-nav-navbar li:hover {
	/*background: #8A910F;*/
}

.uk-nav-navbar li a:hover {
	background: none;
	color:#000;
	/*margin-left: 14px;*/
}

.uk-nav-navbar li a {
    transition: all 200ms ease;
	margin-left: 8px;
	color: hsl(0, 0%, 100%);;
}

.uk-nav-navbar li:first-child {
    border:none;
}
/*  конец верхнее меню*/
 
.main-ul li:before {
    content: "♦"; 
	margin-right: 5px;
	color: hsl(118, 78%, 36%);
	font-size: 18px;
}
   
.main-ul li {
     list-style: none; 
}

a, .uk-link {
	color: hsl(70, 76%, 33%);
} 

.main-ul-big li:before {
    content: "♦"; 
	margin-right: 5px;
	color: hsl(118, 78%, 36%);
	font-size: 18px;
}
   
.main-ul-big li {
     list-style: none; 
	 font-size: 18px;
	line-height: 27px;
}

a, .uk-link {
	color: hsl(70, 76%, 33%);
} 
 
em {
    color: hsl(0, 98%, 48%);
}
   
th {
	background-color: rgb(175, 209, 24);
	color: rgb(255, 255, 255);
	text-align: center !important;
	padding: 10px 15px !important;
}

td{
	padding: 10px !important;
	text-align: left !important;}
	
.uk-table td {
	border-bottom: 1px solid hsl(110, 75%, 17%);	
}

.adm__element {
	padding: 20px;
}
.adm__element hr{
	width: 100px;
	margin: 20px auto;
}

.adm__element_yellow {
	background-color: rgb(203, 200, 26);
}

.adm__element_green {
	background-color: hsl(89, 63%, 54%);
}

.adm__element_lightgreen {
	background-color: hsl(89, 82%, 71%);
}

.adm__element_orange {
	background-color: hsl(49, 72%, 50%);
}


.adm__element_lightorange {
	background-color: hsl(41, 98%, 61%);
}

.adm__element_min img {
	width: 200px;
	/* height: 200px; */
}

.adm__element_lightyellow {
	background-color: hsl(68, 98%, 61%);
}

.regim{
	border-bottom: 7px solid rgb(170, 203, 26);
}

.regim__padding {
	padding: 9px 10px 0px 16px !important;
}

.struktura {
	background-color: hsl(62, 80%, 57%);
	border-radius: 24px;
	box-shadow: 1px 1px 6px hsl(0, 8%, 72%),-1px -1px 3px hsl(0, 4%, 86%),0px 8px 14px hsl(0, 0%, 87%);
	padding: 4px;
}
.struktura p {
	color: hsl(40, 6%, 31%);
	font-weight: bold;	
}

.struktura__element hr {
	width: 100px;
	margin: 20px auto;
}

.struktura__element_padding{
	padding: 9px 10px 0px 16px !important;
}

.struktura__element img{
	width: 250px;
	height: 250px;
	border: 11px outset rgb(153, 250, 35);
	box-shadow: 1px 1px 11px rgb(136, 133, 133), -1px -1px 3px rgb(137, 137, 137), 0px 12px 10px rgb(221, 221, 221);
}

.struktura__element_text{
	font-weight: bold;
	font-size: 18px;}

.slides{
	border-top: 4px solid rgb(170, 203, 26);
	border-bottom: 4px solid rgb(170, 203, 26);
}

.main__icon{
	font-size: 50px;
}

.main__icon_green{
	color: rgb(34, 209, 14);
}

.main__icon_lightorange{
	color: hsl(41, 98%, 61%);
}

.main__icon_yellow{
	color: rgb(203, 200, 26);
}

.main__icon_red{
	color: hsl(25, 61%, 49%)
}

.uk-icon-phone{
	font-size: 20px;
	padding-right: 4px;
}

.uk-icon-user{
	color: hsl(116, 62%, 43%);
	font-size: 17px;
	padding-right: 8px;
	padding-top: 3px;
}

.uk-icon-calendar {
	padding-right: 4px;
}

.onas__icon_text{
	color: rgb(58, 139, 54);
	font-weight: bold;
	font-size: 18px;
}

.onas__blok-top{
	border-bottom: 5px solid hsl(71, 77%, 45%);
	border-top: 5px solid hsl(71, 77%, 45%);
	padding: 17px;
}

.spisok-none{
	list-style-type: none;}
	
	/*widgetkit*/
	
.wk-accordion-default .toggler{
	border: 2px solid hsl(71, 77%, 45%);
	background: hsl(87, 83%, 77%);
	position: relative;
	font-size: 18px;
	font-weight: normal;
	color: hsl(0, 5%, 4%);
	transition: all 400ms ease;
	z-index: 1;
	box-shadow: none;
	text-shadow: none;
}
.wk-accordion-default .toggler:before{
	content:"";
	position:absolute;
	left:0;
	right:0;
	top:0;
	bottom:0;
	width:0;
	background: hsl(71, 77%, 45%);
	transition:all 800ms ease;
	z-index:-1;
}
 
.wk-accordion-default .toggler:hover,.for-widget .wk-accordion-default .toggler.active {
	color:#fff;
	border-color:hsl(71, 77%, 45%);
}
.wk-accordion-default .toggler:hover:before,.for-widget .wk-accordion-default .toggler.active:before{ 
	width:100%;
}
    /*конец widgetkit*/
	
/*.uslugi .tm-block{
	background: url('/images/icons/uslugi.jpg') 0% 0% no-repeat;
	background-position: 50% 0%
}*/

.main-table th {
    font-size: 17px;
	border: 1px solid hsl(95, 83%, 35%);
	padding: 10px;
	color: hsl(0, 0%, 100%);
	vertical-align: center !important;
}

.main-table td {
    border: 1px solid hsl(95, 83%, 35%);
    padding: 10px;
}

.uk-table thead th {
    vertical-align: center;
}

.uslugi-blok ul {
    list-style: none;
    margin-left: 5%;
    margin-top: 12px;
}

.uslugi-blok ul li {
	font-family: Georgia,serif,Times;
    font-size: 18px;
    margin-bottom: 7px;
}

.uslugi-blok ul li a{
	display: block;
	border: 3px solid hsl(125, 73%, 43%);
	padding: 10px;
	color: hsl(95, 89%, 7%);
	background-color: hsla(110, 95%, 78%, 0.9);
}

.uslugi-blok ul li a:hover{
	border: 3px solid hsl(30, 82%, 48%);
	background-color: hsla(62, 95%, 78%, 0.6);
}

.uslugi-text{
	font-size: 18px;
	font-weight: bold;
	color: rgb(37, 105, 16);
	padding-top: 45px;
	text-shadow: hsl(0, 0%, 99%) 1px 1px 0, hsl(0, 0%, 96%) -1px -1px 0, hsl(0, 0%, 99%) -1px 1px 0, hsl(0, 0%, 99%) 1px -1px 0;
}

.uslugi__panel{
	font-size: 18px;
	margin: 25px;
}

.uslugi-rb .content-categoryuslugi-rb a{
	color: hsl(119, 90%, 24%);
	font-size: 16px;
}

.uslugi-rb .content-categoryuslugi-rb a:before {
    content: "→"; 
	margin-right: 5px;
	color: hsl(118, 78%, 36%);
	font-size: 22px;
}

.uslugi-rb .content-categoryuslugi-rb .category{
	border: 5px solid hsl(71, 77%, 45%);
}

.uslugi-fr .content-categoryuslugi-fr a{
	color: hsl(119, 90%, 24%);
	font-size: 16px;
}

.uslugi-fr .content-categoryuslugi-fr a:before {
    content: "→"; 
	margin-right: 5px;
	color: hsl(118, 78%, 36%);
	font-size: 22px;
}

.uslugi-fr .content-categoryuslugi-fr .category{
	border: 5px solid hsl(71, 77%, 45%);
}

.uslugi-perehen {
	background-color: rgba(252, 252, 252, 0.5);
}

.gor-linia{
	text-align: center;
	font-size: 35px;
	margin-top: 50px;
	font-weight: bold;
	color: rgb(242, 30, 7);
}

.artikl-lu li:before {
    content: "♦"; 
	margin-right: 5px;
	color: hsl(118, 78%, 36%);
	font-size: 18px;
}
   
.artikl-lu  li {
     list-style: none; 
}
   
.mesta-otdiha dt{
	width: 300px;
	float: left;
	clear: both;
	overflow: hidden;
	text-overflow: ellipsis;
	margin: 10px;
	white-space: normal;
	font-size: 18px;
	padding-bottom: 7px;
	border-bottom: 5px solid hsl(71, 77%, 45%);
}

.mesta-otdiha dd {
    margin-left: 322px;
	border: 3px solid hsl(71, 77%, 45%);
	padding: 10px;
}

/*Forma*/
form.simpleForm label {display:block;}
form.simpleForm label span {color:#ff0000;} 
form.simpleForm input.inputtext {width:215px;}
form.simpleForm textarea.inputtext{width:215px;height:100px;}
form.simpleForm textarea.inputtext_small{width:215px;height:50px;}

form.simpleForm input.inputtext, form.simpleForm textarea.inputtext {
	margin-left: 28px;
    width: 90% !important;
}
form.simpleForm input.inputtext {
	height: 25px;
    margin-top: 7px;
}
form.simpleForm input.form-button {
	color:#6dc6a6;
    border: 1px solid #6dc6a6;
    padding: 10px 19px;
	background:none;
    transition: all 300ms ease 0s;
	cursor:pointer;
}
form.simpleForm input.form-button:hover {
	color:#a78b73;
}
form.simpleForm label {
	margin-left: 28px;
}
form.simpleForm img {
	margin-left: 28px;
	float:left;
	margin-top:7px;
}
form.simpleForm {
	padding:20px;
  background: #f9f9f9;
}
form.simpleForm .inputtext2.form-field {
	height: 45px;
    margin-left: 55px;
	width: 170px;
	margin-top: 7px;
	margin-bottom: 22px;
}
form.simpleForm .submit-container {
	text-align:right;
}
form.simpleForm label {
  margin-left: 9px;
}
.tm-content>h1.uk-h3:before {
	border-top: 5px solid #6dc6a6;
    bottom: -10px;
    content: "";
    left: 0;
    position: absolute;
    width: 220px;
}
.tm-content>h1.uk-h3:after {
	content: "»";
    display: inline;
    margin-left: 5px;
}
.tm-content>h1.uk-h3 {
	font-size: 18px;
    line-height: 24px;
    margin: 0 0 40px;
    position: relative;
	text-transform:uppercase;
}
a:hover,.uk-link:hover {
	text-decoration:none;
}
/*конец формы*/

/*конец кнопки обращения граждан и юр лиц*/

.uk-heading-large1 {
	font-size: 2.5rem;
	line-height: 3.5rem;
}

.knopka{
	float: left;
	background-color: rgb(255, 202, 45);
	border-radius: 3px;
	margin: 12px;
	padding: 10px;
	transition: 1s;
	box-shadow: 0px 0px 5px; 
}

.knopka a{	
	text-decoration: none !important;
	font-size: 16px;
	color: hsl(75, 22%, 96%);
}

.knopka:hover{
	float: left;
	background-color: rgb(255, 202, 45);
	border-radius: 3px;
	margin: 12px;
	padding: 10px;
	transition: 1s;
	box-shadow: inset 0 0 9px;} 

.liniya .tm-block-middle{
	background: url('/images/icons/slide-support.jpg') 0% 0% no-repeat;
	background-position: 50% 50%
}

.liniya .tm-block-middle h1{
	color: hsl(75, 22%, 96%);
	font-weight: bold;
}

.liniya_blok{    
	background-color: rgba(252, 252, 252, 0.5);
    padding: 20px;
	font-size: 20px;
}

.inform .category-module a{
	color: hsl(119, 90%, 24%);
	font-size: 16px;
}

.inform .category-module a:before {
    content: "→"; 
	margin-right: 5px;
	color: hsl(118, 78%, 36%);
	font-size: 22px;
}

.inform .category-module{
	border: 5px solid hsl(71, 77%, 45%);
}

.inform .category-module{
	background-color: hsla(0, 0%, 99%, 0.9);
}

.inform .category-module li {
    list-style: none; 
	border-bottom: 1px solid hsl(0, 0%, 75%);
	margin: 10px 15px 11px 0px;
	line-height: 24px;
}

.inform__blok-top {
	border-bottom: 5px solid hsl(71, 77%, 45%);
	border-top: 5px solid hsl(71, 77%, 45%);
	padding: 17px;
	background-color: hsl(0, 0%, 100%);
}

.inform__background{
	background: url('/images/icons/headerslide.jpg') 0% 0% no-repeat;
	background-position: 100% 0%;
}

.spisok .category  a{
	color: hsl(119, 90%, 24%);
	font-size: 16px;
}

.spisok .category  a:before {
    content: "→"; 
	margin-right: 5px;
	color: hsl(118, 78%, 36%);
	font-size: 22px;
}

.spisok .category {
	border: 5px solid hsl(71, 77%, 45%);
}


.spisok .category  td {
    list-style: none; 
	border-bottom: 1px solid hsl(0, 0%, 75%);
	margin: 10px 15px 11px 0px;
	line-height: 24px;
}

.spisok .category-module a{
	color: hsl(119, 90%, 24%);
	font-size: 16px;
}

.spisok .category-module a:before {
    content: "→"; 
	margin-right: 5px;
	color: hsl(118, 78%, 36%);
	font-size: 22px;
}

.spisok .category-module{
	border: 5px solid hsl(71, 77%, 45%);
}


.spisok .category-module li {
    list-style: none; 
	border-bottom: 1px solid hsl(0, 0%, 75%);
	margin: 10px 15px 11px 0px;
	line-height: 24px;
}

.imag-mini{
	width:109px;
	height:109px;
}

.cat-children {
	display: none;
}

.margin-zero{
	margin: 0px;
}

.logo-text{
	text-shadow: -3px 1px hsl(0, 0%, 0%);
	text-align: right;
}


/*spa-капсула на главной */
.grid {
	position: relative;
	margin: 0 auto;
	max-width: 1000px;
	list-style: none;
	text-align: center;
}


.grid figure {
	position: relative;
	float: left;
	overflow: hidden;
	max-width: 100%;
	background: #3085a3;
	text-align: center;
	cursor: pointer;
}

.grid figure img {
	position: relative;
	display: block;
	min-height: 100%;
	max-width: 100%;
	opacity: 0.8;
}

.grid figure figcaption {
	padding: 2em;
	color: #fff;
	text-transform: uppercase;
	font-size: 1.25em;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.grid figure figcaption::before,
.grid figure figcaption::after {
	pointer-events: none;
}

.grid figure figcaption,
.grid figure figcaption > a {
	position: absolute;
	top: 0;
	left: 0;
	width: 93%;
	
}

/* Anchor will cover the whole item by default */
/* For some effects it will show as a button */
.grid figure figcaption > a {
	z-index: 1000;
	text-indent: 200%;
	white-space: nowrap;
	font-size: 0;
	opacity: 0;
	height: 100%;
}

.grid figure h2 {
	word-spacing: -0.15em;
	font-weight: 300;
}

.grid figure h2 span {
	font-size: 35px;
	font-family: open sans;
}

.grid figure h2,
.grid figure p {
	margin: 0;
}

.grid figure p {
	letter-spacing: 1px;
	font-size: 100%;
	font-family: open sans;
}
}

figure.effect-ruby {
	background-color: #17819c;
}

figure.effect-ruby img {
	opacity: 0.7;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: scale(1.15);
	transform: scale(1.15);
}

figure.effect-ruby:hover img {
	opacity: 0.5;
	-webkit-transform: scale(1);
	transform: scale(1);
}

figure.effect-ruby h2 {
	margin-top: 2%;
	-webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;
	-webkit-transform: translate3d(0,20px,0);
	transform: translate3d(0,20px,0);
}

figure.effect-ruby p {
	margin: 5% 0 0;
	padding: 10%;
	border: 1px solid #fff;
	opacity: 0;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: translate3d(0,20px,0) scale(1.1);
	transform: translate3d(0,20px,0) scale(1.1);
} 

figure.effect-ruby:hover h2 {
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

figure.effect-ruby:hover p {
	opacity: 1;
	-webkit-transform: translate3d(0,0,0) scale(1);
	transform: translate3d(0,0,0) scale(1);
}

/* конец spa-капсула на главной */


.tm-block.tm-block-padding-mega{
	padding-bottom: 30px;
}
.uk-navbar-nav > li.uk-active > a {
	color: #2f2f2f;background:none;
}
.uk-navbar-nav > li:hover > a, .uk-navbar-nav > li > a:focus, .uk-navbar-nav > li.uk-open > a{
	background:none;
	color: #3a8b36;
}

/*украшения к праздникам*/

.xmas-tree{
	position: fixed;
	z-index: 1000000;
	top: 10px;
	right: 0;
	width: 223px;
	height: 200px;
 transition: 2s all 0.5s ease;
 -webkit-transition:  2s all 0.5s ease;
 -o-transition:  2s all 0.5s ease;
 -moz-transition:  2s all 0.5s ease;
}

.xmas-tree:hover,.xmas-tree3:hover{
	z-index: 0;
}


.xmas-tree:hover div,.xmas-tree3:hover div{
	right: -223px;
	opacity: 0.3;
}

.xmas-tree2{
	position: fixed;
	z-index: 1000000;
	bottom: 0;
	left: 0;
	width: 200px;
	height: 156px;
	transition: 2s all 0.5s ease;
 -webkit-transition:  2s all 0.5s ease;
 -o-transition:  2s all 0.5s ease;
 -moz-transition:  2s all 0.5s ease;
}

.xmas-tree2:hover{
	z-index: 0;
}

.xmas-tree2 div {
position: relative;
top: -20px;
left: 0px;
width: 377px;
height: 280px;
opacity: 1;
 /* background-image: url(../images/xmas_tree.png); */
/* background-image: url(../images/saint_valentin1.png); */
 background-image: url(../images/den_nezavisimosti1.png);  
 /* background-image: url(../images/gvozdika.png);*/
 /* background-image: url(/images/golub.png); */
background-color: transparent;
background-position: 0% 0%;
background-repeat: no-repeat no-repeat;
 transition: all 0.5s ease;
 -webkit-transition: all 0.5s ease;
 -o-transition: all 0.5s ease;
 -moz-transition: all 0.5s ease;
}

.xmas-tree2:hover div{
left: -210px;
opacity: 0.3;
}
/*конец украшения к праздникам*/

/* .last-news .nss2-inner{
	height: 500px;	
} */

.uk-block-news-main {
	margin-right: auto;
border-radius: 40px;
transition: 0.3s;
box-shadow: 1px 1px 4px #888;
padding: 15px;
box-sizing: border-box;
}

.uk-block-news-main:hover {
    box-shadow: 2px 2px 8px #444,-2px -2px 8px #444;
}

.blagotv_schet{
	position: fixed;
	left: 40%;
	bottom: 0px;
	background-color: #dc2e50;
	padding: 17px 50px 17px 50px;
	z-index: 10;
	font-size: 20px;
}

.blagotv_schet a{
	color: #fff;
}

.uk-accordion-title {
    margin-top: 0;
    margin-bottom: 15px;
    padding: 5px 15px;
    font-size: 18px;
    line-height: 24px;
    cursor: pointer;
    border-radius: 4px;
	border: 2px solid hsl(71.2, 77.5%, 43.5%);
	background: hsl(87, 83%, 77%);
}

.uk-border-square {
	border-radius: 10%;
}
.assebility a {
    padding: 10px;
    max-width: 271px;
    border: 1px solid #ddd;
    background: #fff;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
}
.assebility a:hover {
    background: #be8b29;
    color: #fff;
    border-color: #be8b29;
}
.assets {
    font-size: 1.6rem;
}
.panel-assets {
    font-size: 12px;
}
.assets .tm-navbar {
    margin-top: 80px;
}
.assets .tm-logo-name {
    font-size: 2.6rem;
}
.assets .tm-header .tm-header-foto,
.assets .tm-feedback > img,
.assets .tm-footer-foto,
.assets .tm-jfontsize {
    display: none;
}
.assets .uk-text-contrast {
    color: inherit !important;
}
.assets .tm-block-orange,
.assets .tm-block-black,
.assets .tm-footer.tm-block,
.assets .tm-block-green {
    background: inherit !important;
}
.assets .tm-left-panel {
    padding-top: 70px;
}
.assets .tm-block-yellow {
    background: #f1f1f1 !important;
}
.assets .uk-navbar-nav > li > a {
    font-size: 1.6rem;
}
.assets .tm-online-element {
    font-size: 1.3rem;
}
.assets .tm-block-top-a {
	margin-top: 50px;
}
.assets svg {
	display: none;
}
/*
 * Sizes
 */
.assets h1,
.assets .uk-h1 {
  font-size: 3rem;
  line-height: inherit;
}
.assets h2,
.assets .uk-h2 {
  font-size: 2.4rem;
  line-height: inherit;
}
.assets h3,
.assets .uk-h3 {
  font-size: 1.8rem;
  line-height: inherit;
}
.assets h4,
.assets .uk-h4 {
  font-size: 2.1rem;
  line-height: inherit;
}
.assets h5,
.assets .uk-h5 {
  font-size: 1.8rem;
  line-height: inherit;
}
.assets h6,
.assets .uk-h6 {
  font-size: 1.5rem;
  line-height: inherit;
}
.assets .uk-text-small {
    font-size: 1.4rem;
}
.assets .uk-text-large {
    font-size: 1.8rem;
}
.assets .slider-news .uk-panel-title, 
.assets .slider-ob .uk-panel-title, 
.assets .slider-feedback .uk-panel-title {
font-size: 1.4rem;
}
.assets [class*='uk-icon-'] {
    font-family: FontAwesome !important;
}
.assets .header-top {
	margin-top: 80px !important;
}
.assets .tm-logo-large {
	font-size: 7rem;
}
.assets .tm-logo-medium {
	font-size: 4rem;
}
.assets .tm-headerbar {
	display: none;
}

.tm-block-green .uk-panel-box {
    padding: 10px 20px;
}

.header-menu {
	padding: 20px 0;
	background-color: #afcc1b;
}

.header-menu > .uk-container {
	max-width: 1050px;
}

.header-menu .uk-navbar-nav > li > a {
	height: auto;
	font-size: 16px;
	color: #fff;
	line-height: 1.2;
	padding: 0 10px;
}

.header-menu .uk-navbar-nav > li:first-child > a {
	padding-left: 0;
}

.header-menu .uk-navbar-nav > li:last-child > a {
	padding-right: 0;
}

.tm-block-top-a.tm-block {
	padding-top: 0;
}

[data-uk-slider] {
    direction: ltr;
}

.uk-slider-container {
    overflow: hidden;
}

.uk-slider {
    position: relative;
    z-index: 0;
    touch-action: pan-y;
}

.uk-slider:not(.uk-grid) {
    margin: 0;
    padding: 0;
    list-style: none;
}

.uk-slider:not(.uk-drag) {
    -webkit-transition: -webkit-transform .2s linear;
    transition: transform .2s linear;
}

.uk-slider>* {
    position: absolute;
    top: 0;
    left: 0;
}

.uk-slidenav {
    display: inline-block;
    box-sizing: border-box;
    width: 60px;
    height: 60px;
    line-height: 60px;
    color: rgba(50,50,50,.4);
    font-size: 60px;
    text-align: center;
}

.uk-slidenav-contrast {
    color: rgba(255,255,255,.5);
}

.uk-slidenav-position .uk-slidenav {
    position: absolute;
    top: 50%;
    z-index: 1;
    margin-top: -30px;
  display: block;
  background: #ffffff59;
}

.uk-slidenav-next:before, .uk-slidenav-previous:before {
    color: #dc2e50;
}



.uk-slidenav-position .uk-slidenav-previous {
    left: 20px;
}

.uk-slidenav-position .uk-slidenav-next {
    right: 20px;
}

.uk-slidenav-position:hover .uk-slidenav {
    display: block;
}

.uk-slidenav-position:hover .uk-slidenav-previous:before {
    content: "\f104";
    font-family: FontAwesome;
}

.uk-slidenav-position:hover .uk-slidenav-next:before {
    content: "\f105";
    font-family: FontAwesome;
}

#wrapper-header {
    background-image: url(/images/content/003.jpg);
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
    box-shadow: 0 -15px 19px #fff inset, 0 -10px 10px #fff inset;
}

#wrapper-header .uk-container {
    background: rgba(255, 255, 255, 0.6);
    margin-top: 0 !important;
    padding: 20px 10px;
}

#wrapper-header .uk-margin-top {
    margin-top: 0px !important;
    margin-bottom: 0px !important;
}

#wrapper-header .uk-text-success{
  color:#798c21!important;
}